## node-require-main-filename 1.0.1

=== debian/changelog ===
node-require-main-filename (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 29 Mar 2016 15:01:50 +0200
