=== debian/control ===
Source: node-require-main-filename
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/yargs/require-main-filename#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-require-main-filename.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-require-main-filename.git

Package: node-require-main-filename
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: shim for require.main.filename() that works in as many environments as possible
 require.main.filename is great for figuring out the entry point for the 
 current application. This can be combined with a module like pkg-conf 
 to, as if by magic, load top-level configuration.
 .
 Unfortunately, require.main.filename sometimes fails when an application 
 is executed with an alternative process manager, e.g., iisnode.
 .
 require-main-filename is a shim that addresses this problem.
 .
 Node.js is an event-based server-side JavaScript engine.
