## node-require-main-filename 2.0.0

=== debian/changelog ===
node-require-main-filename (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 15:22:05 +0100

node-require-main-filename (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * New upstream version 2.0.0
  * Enable upstream test using tap
  * Fix upstream metadata
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 21:24:32 +0200
