=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-require-main-filename-$1/ \
 https://github.com/yargs/require-main-filename/tags .*/archive/.*/v?([\d\.]+).tar.gz
